A python DB API 2 compatible client for mapd.

Installers

Info: This package contains files in non-standard labels.

conda install

  • linux-64  v0.7.0
  • win-32  v0.1.3
  • noarch  v0.16.0
  • osx-64  v0.6.0
  • win-64  v0.7.0
To install this package with conda run one of the following:
conda install -c conda-forge pymapd
conda install -c conda-forge/label/gcc7 pymapd
conda install -c conda-forge/label/cf201901 pymapd

Description

A python DB API 2 compatible client for mapd.

PRIVACY POLICY  |  EULA (Anaconda Cloud v2.33.29) © 2019 Anaconda, Inc. All Rights Reserved.